How to install ruby-little-plugger on Debian Unstable (Sid)